CVE-2017-7960

medium

Tenable Plugins

View all (10 total)

IDNameProductFamilySeverity
160213Ubuntu 16.04 LTS : Libcroco vulnerabilities (USN-5389-1)NessusUbuntu Local Security Checks
high
135637EulerOS Virtualization 3.0.2.2 : libcroco (EulerOS-SA-2020-1475)NessusHuawei Local Security Checks
high
134540EulerOS Virtualization for ARM 64 3.0.2.0 : libcroco (EulerOS-SA-2020-1251)NessusHuawei Local Security Checks
high
132140EulerOS 2.0 SP3 : libcroco (EulerOS-SA-2019-2605)NessusHuawei Local Security Checks
high
131673EulerOS 2.0 SP2 : libcroco (EulerOS-SA-2019-2520)NessusHuawei Local Security Checks
high
130665EulerOS 2.0 SP5 : libcroco (EulerOS-SA-2019-2203)NessusHuawei Local Security Checks
high
126036openSUSE Security Update : libcroco (openSUSE-2019-1575)NessusSuSE Local Security Checks
high
125873SUSE SLED12 / SLES12 Security Update : libcroco (SUSE-SU-2019:1468-1)NessusSuSE Local Security Checks
high
101344GLSA-201707-13 : libcroco: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
99603Debian DLA-909-1 : libcroco security updateNessusDebian Local Security Checks
high